[Compatibility]
LastVersion=54.0_20170515124824/20170515124824
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\king\Downloads\FirefoxPortable\App\Firefox
LastAppDir=C:\Users\king\Downloads\FirefoxPortable\App\Firefox\browser
